<div class="container">
  <app-company [show]="forms.company" (greet)="greet($event)"></app-company>
  <app-candidate [show]="forms.candidate" (greet)="greet($event)"></app-candidate>
  <strong class="radio-group">Elige un tipo de usuario</strong>
  <div class="radio-group">
    <md-radio-group>
      <md-radio-button name="type" value="company" (click)="setType('company')" >Compañía</md-radio-button>
      <md-radio-button name="type" value="candidate" (click)="setType('candidate')">Candidato</md-radio-button>
    </md-radio-group>
  </div>
</div>
